/* Localized strings in AppTrap */

"Active" = "activé";
"Inactive" = "désactivé";
"Start AppTrap" = "Démarrer AppTrap";
"Stop AppTrap" = "Désactiver AppTrap";
"Download" = "Télécharger";
"Don't download" = "Ne pas télécharger";
"New version" = "Nouvelle version"; 
"A new version of AppTrap is available, do you want to download it now?" = "Une nouvelle version d'AppTrap est disponible, voulez-vous la télécharger maintenant ?";
"The background process is an older version. Would you like to restart it with the newer version?" = "La tâche de fond est une version antérieure. Voulez-vous la redémarrer avec la nouvelle version ?";
"Restart AppTrap" = "Redémarrer AppTrap";
"Don't restart AppTrap" = "Ne pas redémarrer AppTrap";
"The currently running AppTrap background process is an older version. Would you like to restart it with a newer version?\n\nYou can also restart it by pressing the \"Start/Stop AppTrap\" button." = "La tâche de fond d'AppTrap actuelle est une version antérieure. Voulez-vous la redémarrer avec une nouvelle version ?\n\nVous pouvez aussi la redémarrer via les boutons « Démarrer/Désactiver » d'AppTrap.";
